## DzlDockBinEdge DzlDockBinEdge |

## Functions

GtkPositionType | dzl_dock_bin_edge_get_edge ()

## Types and Values

| DzlDockBinEdgeClass

## Description

## Functions

### dzl_dock_bin_edge_get_edge ()

    GtkPositionType
    dzl_dock_bin_edge_get_edge (DzlDockBinEdge *self);

## Types and Values

### DzlDockBinEdgeClass

    typedef struct {
      DzlDockRevealerClass parent;

      void (*move_to_bin_child) (DzlDockBinEdge *self);

      gpointer _reserved1;
      gpointer _reserved2;
      gpointer _reserved3;
      gpointer _reserved4;
      gpointer _reserved5;
      gpointer _reserved6;
      gpointer _reserved7;
      gpointer _reserved8;
    } DzlDockBinEdgeClass;